Accéder au contenu principal
Accueil > Communauté > L'actualité d'eBay
L'actualité d'eBay
Rechercher dans les actualités:   RSS S'abonner au fil RSS

vendredi, 6. février 2009 | 12:01
TurboLister - Seule la version 6.5 ou ultérieure sera prise en charge à partir du 2 mars 2009

Bonjour,

A partir du 2 mars 2009, tous les utilisateurs de TurboLister devront utiliser la version 6.5 ou ultérieure pour mettre des objets en vente sur eBay.

Vérifiez quelle version vous utilisez : dans le menu de TurboLister, cliquez sur Aide > A propos de TurboLister.

Les annonces créées avec une ancienne version de TurboLister seront bloquées jusqu'à ce que vous ayez fait la mise à jour nécessaire. Les anciennes versions de TurboLister ne seront plus prises en charge car nous avons développé une procédure de connexion plus sûre pour les utilisateurs de TurboLister qui fonctionne uniquement avec la version 6.5 ou ultérieure.

Nous vous recommandons donc de mettre TurboLister à jour au plus vite afin d'éviter des délais dans vos mises en vente. Pour ce faire, il vous suffit d'accepter la prochaine mise à jour automatique. Vous pouvez également suivre la procédure manuelle : dans le menu de TurboLister, cliquez sur Outils > Vérifier les mises à jour.

A bientôt,

L'équipe eBay


Les évaluations | Les Forums | Mon monde eBay | Forum Question-Réponse | Les valeurs de la communauté